    /********* Format général ***********/
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,700;1,400&family=Shrikhand&display=swap');
    *{
        box-sizing: border-box;
        margin:0;
        padding:0;
    }
    a, button {
        cursor: pointer;
    }
    a{
        text-decoration: none;
        color: black;
    }
    body{   
        margin:auto;
        font-family: 'Roboto', sans-serif;

    }
    h1{
        font-family: 'Shrikhand', cursive;
    
    }
    h3{
        font-size: 1.1em;
    }
    .underline{
        width: 40px;
        height: 3px;
        background-color: $color-tertiary;
        margin-top: 8px;
    }